<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca7221c38ccd3aad0f5c2da208b94655">
  <dict>
    <!--2021-09-17 15:19:46.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
